html, body { overflow-x: hidden; }

body {
    direction:rtl;
}

.slider {
  direction: ltr;
}

p{
  padding-bottom: 15px;
}

.card {

  padding: 0px 20px;
 direction:rtl;
  transition: 0.25s ease;
}



.updown {
  background-image:url('/nggroup/wp-content/themes/ngroup-2026/assets/img/hp/d.png');
   background-repeat:no-repeat; 
   background-position:center center; 
   background-size:contain;
}

.foot {
background-image:url('/nggroup/wp-content/themes/ngroup-2026/assets/img/hp/u.png');  
background-repeat:no-repeat; 
background-position:top center; 
background-size:contain;

}

.detail {
background-image:url('/nggroup/wp-content/themes/ngroup-2026/assets/img/up-desktop.png');  
background-repeat:no-repeat; 
background-position:top center; 
background-size:contain;

}

  @media (max-width: 800px) {
    .updown {
  background-image:url('/nggroup/wp-content/themes/ngroup-2026/assets/img/hp/ud.png');
  
    }
.foot {

background-image:none;
}

.footer-form {
  background-image:url('/nggroup/wp-content/themes/ngroup-2026/assets/img/hp/u-mobile.png');  
background-repeat:no-repeat; 
background-position:top center; 
background-size:contain;
}

.detail {
background-image:none; 
}


  }
.slick-dots {
    position: relative !important;
    margin-bottom: 120px !important;;
    margin-top: 30px !important;;
}


  @media (max-width: 800px) {
    
 .slick-dots {

    margin-bottom: 60px !important;;
    margin-top: -10px !important;;
}


}



.pphoto {
    background-size:cover !important; 
    background-repeat: no-repeat !important; 
    background-position: center center !important;
}

  /* Hamburger */
  .hamburger {
    cursor: pointer;
  }

  .nav-menu a {
   color:#fff;
  }
  
  .nav-menu {
    display:none;
      width: 100%;
      height: 100%;
   border-top:1px solid #fff;
      transition: right 0.3s ease;
      margin-top:60px;
      padding-bottom: 30px;
    }

    .nav-menu.active {
      display:block;
    }

    #menu-primary-menu {

        display: flex;
        margin-top:60px;
        justify-content: center;
        width: 100%;
    }

    
    #menu-primary-menu li a{
        font-size: 22px;
        margin-left: 30px;
        font-weight: 600;
    }
#menu-primary-menu li.current_page_item a{
        color:#BCA992;
    }
    

  /* Mobile styles */
  @media (max-width: 768px) {
     #menu-primary-menu {

        display: block;
        margin-top:10px;
        padding:30px;
    }

    .nav-menu {
        margin-top: 15px;
    }

 #menu-primary-menu li a{
        font-size: 17px;
        margin-left: 30px;
        font-weight: 500;
    }

  }

@media screen and (max-width: 800px){

.footer-form {
    padding:30px 30px 30px 30px !important;
}
.f-inputs {
    margin-top:0px !important;
    
}
.f-inputs input {
    margin-top:20px;
}
footer textarea {
height: 80px !important;
}
.f-submit {
    margin-top: 30px !important;
}

.f-submit input {
    width: 100% !important;
}
}

.footer-form {
    padding: 80px 80px 0px 120px;
   
}

.wpcf7-form input {
    border-bottom: 1px solid #fff;
     width: 100%;
     padding: 8px 0px 8px;
    
}

.wpcf7-form input:active{
    border: NONE !important;
}
.wpcf7-form label {
    color:#fff;
    opacity: 1;
    width: 100%;
    display:block;
    text-align: right;
    direction: rtl;
    font-size:17px;
}

.f-inputs {
    margin-top:60px;
    gap:30px;
}

.f-submit {
    margin-top: 60px;
}
.f-submit input {
    text-align: right !important;
    color:#fff !important;
    width: 160px ;
    float:right;
    clear:both;
}

.wpcf7 input[type="email"] {
    direction: rtl !important;
}


.f-message {
    margin-top:80px;
}

footer textarea {width:100%; height: 120px; border-bottom:1px solid #fff; text-align:right;}


a.down-black::after {
 content: '';
 background: url('../img/down-black.png');
 background-size:contain;
 display: block;
 float:left;
 width: 12px !important;
 height: 12px !important;
 margin-top:10px;
}

a.up-white::after {
 content: '';
 background: url('../img/white-up.png');
 background-size:contain;
 display: block;
 float:left;
 width: 12px !important;
 height: 12px !important;
 margin-top:10px;

}


.wpcf7-submit::after {
 content: '';
 background: url('../img/white-up.png');
 background-size:contain;
 display: block;
 float:left;
 width: 12px !important;
 height: 12px !important;
 margin-top:10px;

}








.header-mobile {
        padding: 1rem;
        display: flex;
        background: #180D17;
        
    }

.menu-main-container {
	margin:0 auto;
}



.off-screen-menu a {
    font-size:20px;
    line-height: 76px;
    color:#fff;
    text-decoration: none;
}

.off-screen-menu .phone {
    bottom: 2%;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    direction: ltr;
    display: block;
    margin: 0 auto;
    position: fixed;
    width: 100%;
}



.off-screen-menu.active {
    right: 0;
}


.ham-menu {
    height: 30px;
    width: 30px;
    margin-left: auto;
    position: relative;
    float:left;
}
.ham-menu span {
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}
.ham-menu span:nth-child(1) {
    top: 10%;
}
.ham-menu span:nth-child(2) {
    top: 40%;
}
.ham-menu span:nth-child(3) {
    top: 75%;
}
.ham-menu.active span {
    background-color: white;
}
.ham-menu.active span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.ham-menu.active span:nth-child(2) {
    opacity: 0;
}
.ham-menu.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

@property --from {
  syntax: '<integer>';
  initial-value: 0;
  inherits: false;
}

.counter {
  transition: --from 1s;
  counter-reset: int var(--from);
  animation: counter var(--time, 1000) forwards ease-in-out;
}

.counter::after {
  content: counter(int);
}

@keyframes counter {
  to {
    --from: var(--to, 100);
  }
}


.accordion {
    width: 100%;
    margin: auto;
  }

  .accordion-item {
    
    border-bottom:1px solid #fff;
    margin-bottom: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    overflow: hidden;
  }

  .accordion-header {
    padding: 16px 0px;
    cursor: pointer;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    user-select: none;
    color:#fff;
    font-size:18px;

  }


  
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0;
    color:#fff;
    font-size:18px;
    font-weight: 400;
  }

  .accordion-content p {
    margin: 30px 0 60px;

  }

  .accordion-item.active .accordion-content {
    max-height: 100%; /* adjust if needed */
  }

  .icon {
    transition: transform 0.3s ease;
    color:#fff;
  }

  .accordion-item.active .icon {
    transform: rotate(180deg);
  }



  .hidden {
    display: none;
  }

   .slick-two-col .slide {
  padding: 20px;
  margin: 10px;
  background: #f4f4f4;
  border-radius: 8px;
  text-align: center;
}

/* dropdown */
.filter-wrapp {
  margin-bottom: 25px;
}

select#filterSelectt {
  padding: 10px 0px 10px;
  font-size: 16px;
  width: 420px;
  border-bottom:1px solid #000;
  
}




.p-filter  {
  background:#fff ;
   border-radius: 12px ; 
   padding: 5px 10px 5px; 
   margin-right: 10px;
   width:190px;

}

.p-filter::after {
  content: '';
  width:10px;
  height: 10px;
  background-color: red;
}



/* GRID — only one item centered */
.gridd {
  display: flex;
  justify-content: center;
}

.itemm {
  width: 100%;
  background: #fff;
  display:none;/* hidden by default */

}

.itemm ul{
  list-style:disc;
  margin-right:20px;
}

/* visible item */
.itemm.show {
  display: block;
}

#menu-footer-menu-1, #menu-footer-menu-2 {

  margin-top:60px;
}

#menu-footer-menu-1 li, #menu-footer-menu-2 li {

  margin-bottom:5px;
}

@media screen and (max-width: 800px){
#menu-footer-menu-1, #menu-footer-menu-2 {

  margin-top:30px;
  

}
select#filterSelectt {
width:100%;
}

}

@media screen and (max-width: 1024px){

  .boxx {
    display: none;
    
  }

.filter-label {
  display:none;
}

.p-filter {
  width:100%;
  
}

.p-filter.one {
  margin:30px 0px 10px;
}
.p-filter.two {
  margin:10px 0px 30px;
}

}

.wpcf7 form .wpcf7-response-output {
	color:#fff;
}
